package com.mx.dla.dda.catalogos.dtos;

import org.apache.commons.lang3.builder.ToStringBuilder;

public class FormatoDTO {

	private Long idFormato;
	private String descripcion;
	
	public Long getIdFormato() {
		return idFormato;
	}
	public void setIdFormato(Long idFormato) {
		this.idFormato = idFormato;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}
	
	@Override
	public String toString() {
		return "FormatoDTO ["+ToStringBuilder.reflectionToString(this)+"]";
	}
}
